### Method

# Vte Terminal set_cell_width_scale

since: 0.52

#### Declaration [src]

    void
    vte_terminal_set_cell_width_scale (
      VteTerminal* terminal,
      double scale
    )

#### Description [src]

Sets the terminal’s cell width scale to `scale`.

This can be used to increase the letter spacing. (The font’s width is not affected.) Valid values go from 1.0 (default) to 2.0.

Available since: 0.52

Sets property | `Vte.Terminal:cell-width-scale`

#### Parameters

`scale`

  Type: `double`

  The cell width scale.